{
  "parent": "block/cube_all",
  "textures": {
    "all": "new_soviet:block/green/variated/big_green_tiles_cracked_1",
    "particle": "new_soviet:block/green/variated/big_green_tiles_cracked_1"
  }
}